### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/backwardflatinterpolation.hpp File Reference

backward-flat interpolation between discrete points More...

`#include <ql/math/interpolation.hpp>`
`#include <vector>`
Include dependency graph for backwardflatinterpolation.hpp:

## Classes

class | BackwardFlatInterpolation
| Backward-flat interpolation between discrete points. More...
class | BackwardFlat
| Backward-flat interpolation factory and traits. More...

## Detailed Description

backward-flat interpolation between discrete points